[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ITP: ladder.app -- GNU Go frontend for GNUstep



On Wed, Nov 30, 2005 at 01:28:30PM +0000, Jochen Voss wrote:
> On Wed, Nov 30, 2005 at 07:31:21AM -0500, Roberto C. Sanchez wrote:
> > On Wed, Nov 30, 2005 at 12:59:07PM +0100, Gürkan Sengün wrote:
> > > It uses gnugo as its
> > > engine and you must have a recent version of gnugo installed in order to run 
> > > it.
> > This statement is unnecessary.  You use dependencies to specify that.
> 
> I think that the use of gnugo is a significant piece of information
> about the package.  When selecting a program to play Go against you
> would want to know what opponent (playing strength/style/...) you
> will be facing.  It would be awkward to find this from the dependency
> list and thus should be in the package description.

Indicating that gnugo is the engine is relevant, but specifying that a
recent version of gnugo need be installed is not.  In fact, that part of
the description could become invalid depending on the development of
both gnugo and ladder.app.

James
-- 
GPG Key: 1024D/61326D40 2003-09-02 James Vega <jamessan@debian.org>

Attachment: pgpbkct_traPK.pgp
Description: PGP signature


Reply to: